<?xml version="1.0" encoding="utf-8"?>
<BindingInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Assembly="Microsoft.BizTalk.Deployment, Version=3.0.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" Version="3.5.1.0" BindingStatus="NoBindings" BoundEndpoints="0" TotalEndpoints="0">
  <Timestamp>2017-12-13T10:24:22.3124711+01:00</Timestamp>
  <ModuleRefCollection>
    <ModuleRef Name="[Application:TM.TransSmart]" Version="" Culture="" PublicKeyToken="" FullName="[Application:TM.TransSmart], Version=, Culture=, PublicKeyToken=">
      <Services />
      <TrackedSchemas>
        <Schema FullName="TM.TransSmart.Schemas.Status" RootName="root" AssemblyQualifiedName="TM.TransSmart.Schemas.Status,TM.TransSmart.Schemas, Version=1.0.0.0, Culture=neutral, PublicKeyToken=089e5464cda5fc95" AlwaysTrackAllProperties="false">
          <TrackedPropertyNames />
        </Schema>
        <Schema FullName="TM.TransSmart.Schemas.Shipment" RootName="carrierBooking" AssemblyQualifiedName="TM.TransSmart.Schemas.Shipment,TM.TransSmart.Schemas, Version=1.0.0.0, Culture=neutral, PublicKeyToken=089e5464cda5fc95" AlwaysTrackAllProperties="false">
          <TrackedPropertyNames />
        </Schema>
      </TrackedSchemas>
    </ModuleRef>
    <ModuleRef Name="TM.TransSmart.Schemas" Version="1.0.0.0" Culture="neutral" PublicKeyToken="089e5464cda5fc95" FullName="TM.TransSmart.Schemas, Version=1.0.0.0, Culture=neutral, PublicKeyToken=089e5464cda5fc95">
      <Services />
      <TrackedSchemas />
    </ModuleRef>
    <ModuleRef Name="TM.TransSmart.Pipelines" Version="1.0.3.0" Culture="neutral" PublicKeyToken="089e5464cda5fc95" FullName="TM.TransSmart.Pipelines, Version=1.0.3.0, Culture=neutral, PublicKeyToken=089e5464cda5fc95">
      <Services />
      <TrackedSchemas />
    </ModuleRef>
    <ModuleRef Name="TM.TransSmart.Transforms" Version="1.0.21.0" Culture="neutral" PublicKeyToken="089e5464cda5fc95" FullName="TM.TransSmart.Transforms, Version=1.0.21.0, Culture=neutral, PublicKeyToken=089e5464cda5fc95">
      <Services />
      <TrackedSchemas />
    </ModuleRef>
  </ModuleRefCollection>
  <SendPortCollection>
    <SendPort Name="TM.TransSmart: TM.Shared.OrderStatus_to_TM.TransSmart.Status Send" IsStatic="true" IsTwoWay="false" BindingOption="0">
      <Description xsi:nil="true" />
      <TransmitPipeline Name="TM.Shared.Pipelines.TM_Shared_Pipelines_XMLTransmit" FullyQualifiedName="TM.Shared.Pipelines.TM_Shared_Pipelines_XMLTransmit, TM.Shared.Pipelines, Version=2.0.1.0, Culture=neutral, PublicKeyToken=224c7e2c8b50f9df" Type="2" TrackingOption="ServiceStartEnd MessageSendReceive PipelineEvents" Description="" />
      <SendPipelineData>&lt;Root&gt;
          &lt;Stages&gt;
            &lt;Stage CategoryId="9d0e4101-4cce-4536-83fa-4a5040674ad6"&gt;
              &lt;Components&gt;
                &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                  &lt;Properties&gt;
                    &lt;ComponentEnabled vt="8"&gt;TRUE&lt;/ComponentEnabled&gt;
                    &lt;MessageInDatabase vt="8"&gt;TRUE&lt;/MessageInDatabase&gt;
                    &lt;PipelineDirection vt="8"&gt;OUTGOING&lt;/PipelineDirection&gt;
                    &lt;PipelinePhase vt="8"&gt;IN&lt;/PipelinePhase&gt;
                    &lt;PipelineSolution vt="8"&gt;TM.TransSmart&lt;/PipelineSolution&gt;
                    &lt;SharedMessageType vt="8"&gt;ORDERSTATUS&lt;/SharedMessageType&gt;
                  &lt;/Properties&gt;
                &lt;/Component&gt;
              &lt;/Components&gt;
            &lt;/Stage&gt;
            &lt;Stage CategoryId="9d0e4107-4cce-4536-83fa-4a5040674ad6"&gt;
              &lt;Components&gt;
                &lt;Component Name="Microsoft.BizTalk.Component.XmlAsmComp"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
              &lt;/Components&gt;
            &lt;/Stage&gt;
            &lt;Stage CategoryId="9d0e4108-4cce-4536-83fa-4a5040674ad6"&gt;
              &lt;Components&gt;
                &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.ReplaceComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.NamespaceComponent"&gt;
                  &lt;Properties&gt;
                    &lt;ComponentEnabled vt="8"&gt;TRUE&lt;/ComponentEnabled&gt;
                    &lt;OldNamespace vt="8"&gt;http://TM.nShift.messages&lt;/OldNamespace&gt;
                  &lt;/Properties&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                  &lt;Properties&gt;
                    &lt;ComponentEnabled vt="8"&gt;TRUE&lt;/ComponentEnabled&gt;
                    &lt;MessageInDatabase vt="8"&gt;TRUE&lt;/MessageInDatabase&gt;
                    &lt;PipelineDirection vt="8"&gt;OUTGOING&lt;/PipelineDirection&gt;
                    &lt;PipelinePhase vt="8"&gt;OUT&lt;/PipelinePhase&gt;
                    &lt;PipelineSolution vt="8"&gt;TM.TransSmart&lt;/PipelineSolution&gt;
                    &lt;SharedMessageType vt="8"&gt;ORDERSTATUS&lt;/SharedMessageType&gt;
                  &lt;/Properties&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.FilenameComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.EncodingComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
              &lt;/Components&gt;
            &lt;/Stage&gt;
          &lt;/Stages&gt;
        &lt;/Root&gt;</SendPipelineData>
      <PrimaryTransport>
        <Address>D:\ESB\KLG.TM\TransSmart\To\OrderStatus\%MessageID%.xml</Address>
        <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
        <TransportTypeData>&lt;CustomProps&gt;         
            &lt;UseTempFileOnWrite vt="11"&gt;0&lt;/UseTempFileOnWrite&gt;
            &lt;AllowCacheOnWrite vt="11"&gt;0&lt;/AllowCacheOnWrite&gt;
            &lt;CopyMode vt="19"&gt;1&lt;/CopyMode&gt;
            &lt;FileName vt="8"&gt;%MessageID%.xml&lt;/FileName&gt;         
          &lt;/CustomProps&gt;</TransportTypeData>
        <RetryCount>3</RetryCount>
        <RetryInterval>5</RetryInterval>
        <ServiceWindowEnabled>false</ServiceWindowEnabled>
        <FromTime>2017-12-12T23:00:00</FromTime>
        <ToTime>2017-12-13T22:59:59</ToTime>
        <Primary>true</Primary>
        <OrderedDelivery>false</OrderedDelivery>
        <DeliveryNotification>1</DeliveryNotification>
        <SendHandler Name="SendHost" HostTrusted="false">
          <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
        </SendHandler>
      </PrimaryTransport>
      <SecondaryTransport>
        <Address />
        <RetryCount>3</RetryCount>
        <RetryInterval>5</RetryInterval>
        <ServiceWindowEnabled>false</ServiceWindowEnabled>
        <FromTime>2017-12-12T23:00:00</FromTime>
        <ToTime>2017-12-13T22:59:59</ToTime>
        <Primary>false</Primary>
        <OrderedDelivery>false</OrderedDelivery>
        <DeliveryNotification>1</DeliveryNotification>
        <SendHandler xsi:nil="true" />
      </SecondaryTransport>
      <ReceivePipelineData xsi:nil="true" />
      <Tracking>0</Tracking>
      <Filter>&lt;Filter xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
          &lt;Group&gt;
            &lt;Statement Property="TM.Shared.Schemas_v19A.PropertySchema.GroupName" Operator="0" Value="NSHIFT" /&gt;
            &lt;Statement Property="BTS.ReceivePortName" Operator="0" Value="TM.Shared: TM.Shared_OUTPUT_XMLDOC" /&gt;
            &lt;Statement Property="BTS.MessageType" Operator="0" Value="http://TM.KLG.com/KLG/OrderStatus/v19A#StatusReport" /&gt;
          &lt;/Group&gt;
        &lt;/Filter&gt;</Filter>
      <Transforms>
        <Transform FullName="TM.TransSmart.Transforms.TM_Shared_OrderStatus_to_TM_TransSmart_Status" AssemblyQualifiedName="TM.TransSmart.Transforms.TM_Shared_OrderStatus_to_TM_TransSmart_Status,TM.TransSmart.Transforms, Version=1.0.21.0, Culture=neutral, PublicKeyToken=089e5464cda5fc95" />
      </Transforms>
      <OrderedDelivery>false</OrderedDelivery>
      <Priority>5</Priority>
      <StopSendingOnFailure>false</StopSendingOnFailure>
      <RouteFailedMessage>false</RouteFailedMessage>
      <ApplicationName>TM.TransSmart</ApplicationName>
    </SendPort>
    <SendPort Name="TM.TransSmart: ToXMLDOC_IN" IsStatic="true" IsTwoWay="false" BindingOption="0">
      <Description xsi:nil="true" />
      <TransmitPipeline Name="TM.Shared.Pipelines.TM_Shared_Pipelines_XMLTransmit" FullyQualifiedName="TM.Shared.Pipelines.TM_Shared_Pipelines_XMLTransmit, TM.Shared.Pipelines, Version=2.0.1.0, Culture=neutral, PublicKeyToken=224c7e2c8b50f9df" Type="2" TrackingOption="ServiceStartEnd MessageSendReceive PipelineEvents" Description="" />
      <SendPipelineData>&lt;Root&gt;
          &lt;Stages&gt;
            &lt;Stage CategoryId="9d0e4101-4cce-4536-83fa-4a5040674ad6"&gt;
              &lt;Components&gt;
                &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
              &lt;/Components&gt;
            &lt;/Stage&gt;
            &lt;Stage CategoryId="9d0e4107-4cce-4536-83fa-4a5040674ad6"&gt;
              &lt;Components&gt;
                &lt;Component Name="Microsoft.BizTalk.Component.XmlAsmComp"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
              &lt;/Components&gt;
            &lt;/Stage&gt;
            &lt;Stage CategoryId="9d0e4108-4cce-4536-83fa-4a5040674ad6"&gt;
              &lt;Components&gt;
                &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                  &lt;Properties&gt;
                    &lt;ComponentEnabled vt="8"&gt;TRUE&lt;/ComponentEnabled&gt;
                    &lt;MessageInDatabase vt="8"&gt;TRUE&lt;/MessageInDatabase&gt;
                    &lt;PipelineDirection vt="8"&gt;INCOMING&lt;/PipelineDirection&gt;
                    &lt;PipelinePhase vt="8"&gt;OUT&lt;/PipelinePhase&gt;
                    &lt;PipelineSolution vt="8"&gt;TM.TransSmart&lt;/PipelineSolution&gt;
                  &lt;/Properties&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.ReplaceComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.NamespaceComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.FilenameComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.EncodingComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.TrackingIdEncodingComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
              &lt;/Components&gt;
            &lt;/Stage&gt;
          &lt;/Stages&gt;
        &lt;/Root&gt;</SendPipelineData>
      <PrimaryTransport>
        <Address>D:\ESB\KLG.TM\Shared\XMLDOC\IN\%MessageID%.xml</Address>
        <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
        <TransportTypeData>&lt;CustomProps&gt;
            &lt;UseTempFileOnWrite vt="11"&gt;0&lt;/UseTempFileOnWrite&gt;
            &lt;AllowCacheOnWrite vt="11"&gt;0&lt;/AllowCacheOnWrite&gt;
            &lt;CopyMode vt="19"&gt;1&lt;/CopyMode&gt;
            &lt;FileName vt="8"&gt;%MessageID%.xml&lt;/FileName&gt;
          &lt;/CustomProps&gt;</TransportTypeData>
        <RetryCount>3</RetryCount>
        <RetryInterval>5</RetryInterval>
        <ServiceWindowEnabled>false</ServiceWindowEnabled>
        <FromTime>2022-01-01T00:00:00</FromTime>
        <ToTime>2022-01-01T23:59:59</ToTime>
        <Primary>true</Primary>
        <OrderedDelivery>false</OrderedDelivery>
        <DeliveryNotification>1</DeliveryNotification>
        <SendHandler Name="SendHost" HostTrusted="false">
          <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
        </SendHandler>
      </PrimaryTransport>
      <SecondaryTransport>
        <Address />
        <RetryCount>3</RetryCount>
        <RetryInterval>5</RetryInterval>
        <ServiceWindowEnabled>false</ServiceWindowEnabled>
        <FromTime>2022-01-01T00:00:00</FromTime>
        <ToTime>2022-01-01T23:59:59</ToTime>
        <Primary>false</Primary>
        <OrderedDelivery>false</OrderedDelivery>
        <DeliveryNotification>1</DeliveryNotification>
        <SendHandler xsi:nil="true" />
      </SecondaryTransport>
      <ReceivePipelineData xsi:nil="true" />
      <Tracking>0</Tracking>
      <Filter>&lt;Filter&gt;
          &lt;Group&gt;
            &lt;Statement Property="BTS.ReceivePortName" Operator="0" Value="TM.TransSmart: TM.TransSmart.Shipment_to_TM.Shared.Order" /&gt;
          &lt;/Group&gt;
        &lt;/Filter&gt;</Filter>
      <Transforms />
      <OrderedDelivery>false</OrderedDelivery>
      <Priority>5</Priority>
      <StopSendingOnFailure>false</StopSendingOnFailure>
      <RouteFailedMessage>false</RouteFailedMessage>
      <ApplicationName>TM.TransSmart</ApplicationName>
    </SendPort>
  </SendPortCollection>
  <DistributionListCollection />
  <ReceivePortCollection>
    <ReceivePort Name="TM.TransSmart: TM.TransSmart.Shipment_to_TM.Shared.Order" IsTwoWay="false" BindingOption="0">
      <Description xsi:nil="true" />
      <ReceiveLocations>
        <ReceiveLocation Name="TM.TransSmart: TM.TransSmart.Shipment_to_TM.Shared.Order">
          <Description xsi:nil="true" />
          <Address>D:\ESB\KLG.TM\TransSmart\From\Shipments\*.xml</Address>
          <PublicAddress />
          <Primary>true</Primary>
          <ReceiveLocationServiceWindowEnabled>false</ReceiveLocationServiceWindowEnabled>
          <ReceiveLocationFromTime>2017-12-12T23:00:00</ReceiveLocationFromTime>
          <ReceiveLocationToTime>2017-12-13T22:59:59</ReceiveLocationToTime>
          <ReceiveLocationStartDateEnabled>false</ReceiveLocationStartDateEnabled>
          <ReceiveLocationStartDate>2017-12-13T00:00:00</ReceiveLocationStartDate>
          <ReceiveLocationEndDateEnabled>false</ReceiveLocationEndDateEnabled>
          <ReceiveLocationEndDate>2017-12-14T00:00:00</ReceiveLocationEndDate>
          <ReceiveLocationTransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
          <ReceiveLocationTransportTypeData>&lt;CustomProps&gt;
              
              &lt;RenameReceivedFiles vt="11"&gt;0&lt;/RenameReceivedFiles&gt;
              &lt;RemoveReceivedFileDelay vt="19"&gt;10&lt;/RemoveReceivedFileDelay&gt;
              &lt;RemoveReceivedFileMaxInterval vt="19"&gt;300000&lt;/RemoveReceivedFileMaxInterval&gt;
              &lt;FileMask vt="8"&gt;*.xml&lt;/FileMask&gt;
              &lt;FileNetFailRetryInt vt="19"&gt;5&lt;/FileNetFailRetryInt&gt;
              &lt;RemoveReceivedFileRetryCount vt="19"&gt;5&lt;/RemoveReceivedFileRetryCount&gt;
              &lt;BatchSizeInBytes vt="19"&gt;102400&lt;/BatchSizeInBytes&gt;
              &lt;PollingInterval vt="19"&gt;60000&lt;/PollingInterval&gt;
              
              &lt;FileNetFailRetryCount vt="19"&gt;5&lt;/FileNetFailRetryCount&gt;
              &lt;BatchSize vt="19"&gt;20&lt;/BatchSize&gt;
            &lt;/CustomProps&gt;</ReceiveLocationTransportTypeData>
          <ReceivePipeline Name="TM.TransSmart.Pipelines.Shipments_XMLReceive" FullyQualifiedName="TM.TransSmart.Pipelines.Shipments_XMLReceive, TM.TransSmart.Pipelines, Version=1.0.3.0, Culture=neutral, PublicKeyToken=089e5464cda5fc95" Type="1" TrackingOption="None" />
          <ReceivePipelineData>&lt;Root&gt;
              &lt;Stages&gt;
                &lt;Stage CategoryId="9d0e4103-4cce-4536-83fa-4a5040674ad6"&gt;
                  &lt;Components&gt;
                    &lt;Component Name="PipelineComponents.TrackingIdDecodingComponent"&gt;
                      &lt;Properties /&gt;
                    &lt;/Component&gt;                    
                    &lt;Component Name="PipelineComponents.EncodingComponent"&gt;
                      &lt;Properties /&gt;
                    &lt;/Component&gt;
                    &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                      &lt;Properties&gt;
                        &lt;ComponentEnabled vt="8"&gt;TRUE&lt;/ComponentEnabled&gt;
                        &lt;PipelineDirection vt="8"&gt;INCOMING&lt;/PipelineDirection&gt;
                        &lt;PipelinePhase vt="8"&gt;IN&lt;/PipelinePhase&gt;
                        &lt;PipelineService vt="8"&gt;RECEIVE&lt;/PipelineService&gt;
                        &lt;PipelineSolution vt="8"&gt;TM.TransSmart&lt;/PipelineSolution&gt;
                      &lt;/Properties&gt;
                    &lt;/Component&gt;
                    &lt;Component Name="PipelineComponents.ReplaceComponent"&gt;
                      &lt;Properties&gt;
                        &lt;ComponentEnabled vt="8"&gt;TRUE&lt;/ComponentEnabled&gt;
                        &lt;NewValues vt="8"&gt;-&lt;/NewValues&gt;
                        &lt;OldValues vt="8"&gt;–&lt;/OldValues&gt;
                      &lt;/Properties&gt;
                    &lt;/Component&gt;
                    &lt;Component Name="PipelineComponents.NamespaceComponent"&gt;
                      &lt;Properties /&gt;
                    &lt;/Component&gt;
                    &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                      &lt;Properties /&gt;
                    &lt;/Component&gt;
                  &lt;/Components&gt;
                &lt;/Stage&gt;
                &lt;Stage CategoryId="9d0e4105-4cce-4536-83fa-4a5040674ad6"&gt;
                  &lt;Components&gt;
                    &lt;Component Name="TM.TransSmart.PipelineComponents.CPL_Debatch"&gt;
                      &lt;Properties /&gt;
                    &lt;/Component&gt;
                  &lt;/Components&gt;
                &lt;/Stage&gt;
                &lt;Stage CategoryId="9d0e410d-4cce-4536-83fa-4a5040674ad6"&gt;
                  &lt;Components&gt;
                    &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                      &lt;Properties&gt;
                        &lt;ComponentEnabled vt="8"&gt;TRUE&lt;/ComponentEnabled&gt;
                        &lt;PipelineDirection vt="8"&gt;INCOMING&lt;/PipelineDirection&gt;
                        &lt;PipelinePhase vt="8"&gt;OUT&lt;/PipelinePhase&gt;
                        &lt;PipelineService vt="8"&gt;RECEIVE&lt;/PipelineService&gt;
                        &lt;PipelineSolution vt="8"&gt;TM.TransSmart&lt;/PipelineSolution&gt;
                      &lt;/Properties&gt;
                    &lt;/Component&gt;
                  &lt;/Components&gt;
                &lt;/Stage&gt;
              &lt;/Stages&gt;
            &lt;/Root&gt;</ReceivePipelineData>
          <SendPipeline xsi:nil="true" />
          <SendPipelineData xsi:nil="true" />
          <Enable>false</Enable>
          <ReceiveHandler Name="ReceiveHost" HostTrusted="false">
            <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
          </ReceiveHandler>
        </ReceiveLocation>
      </ReceiveLocations>
      <SendPipelineData xsi:nil="true" />
      <Authentication>0</Authentication>
      <Tracking>0</Tracking>
      <Transforms>
        <Transform FullName="TM.TransSmart.Transforms.TM_TransSmart_Shipment_to_TM_Shared_Order" AssemblyQualifiedName="TM.TransSmart.Transforms.TM_TransSmart_Shipment_to_TM_Shared_Order,TM.TransSmart.Transforms, Version=1.0.21.0, Culture=neutral, PublicKeyToken=089e5464cda5fc95" />
      </Transforms>
      <RouteFailedMessage>false</RouteFailedMessage>
      <ApplicationName>TM.TransSmart</ApplicationName>
    </ReceivePort>
    <ReceivePort Name="TM.TransSmart: TM.Shared.OrderStatus_to_TM.TransSmart.Status" IsTwoWay="false" BindingOption="0">
      <Description xsi:nil="true" />
      <ReceiveLocations>
        <ReceiveLocation Name="TM.TransSmart: TM.Shared.OrderStatus_to_TM.TransSmart.Status">
          <Description xsi:nil="true" />
          <Address>D:\ESB\KLG.TM\TransSmart\From\OrderStatus\%MessageID%.xml</Address>
          <PublicAddress />
          <Primary>true</Primary>
          <ReceiveLocationServiceWindowEnabled>false</ReceiveLocationServiceWindowEnabled>
          <ReceiveLocationFromTime>2017-12-12T23:00:00</ReceiveLocationFromTime>
          <ReceiveLocationToTime>2017-12-13T22:59:59</ReceiveLocationToTime>
          <ReceiveLocationStartDateEnabled>false</ReceiveLocationStartDateEnabled>
          <ReceiveLocationStartDate>2017-12-13T00:00:00</ReceiveLocationStartDate>
          <ReceiveLocationEndDateEnabled>false</ReceiveLocationEndDateEnabled>
          <ReceiveLocationEndDate>2017-12-14T00:00:00</ReceiveLocationEndDate>
          <ReceiveLocationTransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
          <ReceiveLocationTransportTypeData>&lt;CustomProps&gt;
              &lt;RenameReceivedFiles vt="11"&gt;0&lt;/RenameReceivedFiles&gt;
              &lt;RemoveReceivedFileDelay vt="19"&gt;10&lt;/RemoveReceivedFileDelay&gt;
              &lt;RemoveReceivedFileMaxInterval vt="19"&gt;300000&lt;/RemoveReceivedFileMaxInterval&gt;
              &lt;FileMask vt="8"&gt;*.NA&lt;/FileMask&gt;
              &lt;FileNetFailRetryInt vt="19"&gt;5&lt;/FileNetFailRetryInt&gt;
              &lt;RemoveReceivedFileRetryCount vt="19"&gt;5&lt;/RemoveReceivedFileRetryCount&gt;
              &lt;BatchSizeInBytes vt="19"&gt;102400&lt;/BatchSizeInBytes&gt;
              &lt;PollingInterval vt="19"&gt;60000&lt;/PollingInterval&gt;
              &lt;FileNetFailRetryCount vt="19"&gt;5&lt;/FileNetFailRetryCount&gt;
              &lt;BatchSize vt="19"&gt;20&lt;/BatchSize&gt;
            &lt;/CustomProps&gt;</ReceiveLocationTransportTypeData>
          <ReceivePipeline Name="TM.Shared.Pipelines.TM_Shared_Pipelines_XMLReceive" FullyQualifiedName="TM.Shared.Pipelines.TM_Shared_Pipelines_XMLReceive, TM.Shared.Pipelines, Version=2.0.1.0, Culture=neutral, PublicKeyToken=224c7e2c8b50f9df" Type="1" TrackingOption="None" Description="" />
          <ReceivePipelineData>&lt;Root&gt;
              &lt;Stages&gt;
                &lt;Stage CategoryId="9d0e4103-4cce-4536-83fa-4a5040674ad6"&gt;
                  &lt;Components&gt;
                    &lt;Component Name="PipelineComponents.TrackingIdDecodingComponent"&gt;
                      &lt;Properties /&gt;
                    &lt;/Component&gt;                    
                    &lt;Component Name="PipelineComponents.EncodingComponent"&gt;
                      &lt;Properties /&gt;
                    &lt;/Component&gt;
                    &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                      &lt;Properties&gt;
                        &lt;ComponentEnabled vt="8"&gt;TRUE&lt;/ComponentEnabled&gt;
                        &lt;PipelineDirection vt="8"&gt;INCOMING&lt;/PipelineDirection&gt;
                        &lt;PipelinePhase vt="8"&gt;IN&lt;/PipelinePhase&gt;
                        &lt;PipelineService vt="8"&gt;RECEIVE&lt;/PipelineService&gt;
                        &lt;PipelineSolution vt="8"&gt;TM.TransSmart&lt;/PipelineSolution&gt;
                      &lt;/Properties&gt;
                    &lt;/Component&gt;
                    &lt;Component Name="PipelineComponents.ReplaceComponent"&gt;
                      &lt;Properties /&gt;
                    &lt;/Component&gt;
                    &lt;Component Name="PipelineComponents.NamespaceComponent"&gt;
                      &lt;Properties /&gt;
                    &lt;/Component&gt;
                    &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                      &lt;Properties /&gt;
                    &lt;/Component&gt;
                  &lt;/Components&gt;
                &lt;/Stage&gt;
                &lt;Stage CategoryId="9d0e4105-4cce-4536-83fa-4a5040674ad6"&gt;
                  &lt;Components&gt;
                    &lt;Component Name="Microsoft.BizTalk.Component.XmlDasmComp"&gt;
                      &lt;Properties /&gt;
                    &lt;/Component&gt;
                  &lt;/Components&gt;
                &lt;/Stage&gt;
                &lt;Stage CategoryId="9d0e410d-4cce-4536-83fa-4a5040674ad6"&gt;
                  &lt;Components&gt;
                    &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                      &lt;Properties /&gt;
                    &lt;/Component&gt;
                  &lt;/Components&gt;
                &lt;/Stage&gt;
              &lt;/Stages&gt;
            &lt;/Root&gt;</ReceivePipelineData>
          <SendPipeline xsi:nil="true" />
          <SendPipelineData xsi:nil="true" />
          <Enable>false</Enable>
          <ReceiveHandler Name="ReceiveHost" HostTrusted="false">
            <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
          </ReceiveHandler>
        </ReceiveLocation>
      </ReceiveLocations>
      <SendPipelineData xsi:nil="true" />
      <Authentication>0</Authentication>
      <Tracking>0</Tracking>
      <Transforms>
        <Transform FullName="TM.TransSmart.Transforms.TM_Shared_OrderStatus_to_TM_TransSmart_Status" AssemblyQualifiedName="TM.TransSmart.Transforms.TM_Shared_OrderStatus_to_TM_TransSmart_Status,TM.TransSmart.Transforms, Version=1.0.21.0, Culture=neutral, PublicKeyToken=089e5464cda5fc95" />
      </Transforms>
      <RouteFailedMessage>false</RouteFailedMessage>
      <ApplicationName>TM.TransSmart</ApplicationName>
    </ReceivePort>
  </ReceivePortCollection>
  <PartyCollection xsi:nil="true" />
</BindingInfo>